Back to Kuaishou
TikHub·Kuaishou
Kuaishou App: Search user V2
/api/v1/kuaishou/app/search_user_v2sync$0.015 / callSearch user V2. This API is more expensive, but more stable, please check the price list in the user background for specific prices. (TikHub · Kuaishou App)
Input
| Field | Type | Required | Description |
|---|---|---|---|
| keyword | string | yes | Search keyword |
| pcursor | string | — | Empty for first page (default "") |
| user_relation | string (all, same_city, verified, live, following) | — | all / samecity / verified / live / following (default "all") |
| user_gender | string (all, male, female) | — | all / male / female (default "all") |
| fans_sort | string (default, most_to_least, least_to_most) | — | default / mosttoleast / leasttomost (default "default") |
Run it
curl -s https://sooma.dev/v1/run \
-H "Authorization: Bearer $SOOMA_API_KEY" \
-H "Content-Type: application/json" \
-d '{"provider":"tikhub","endpoint":"/api/v1/kuaishou/app/search_user_v2","input":{}}'
Or ask your agent: it will call inspect for this schema and run it over MCP.